How to remove libmonoboehm-2.0-dev from Debian 9 (Stretch)